# DO NOT DELETE: Beginning of Haskell dependencies
libraries/ghc-compact/dist-install/build/GHC/Compact.o : libraries/ghc-compact/GHC/Compact.hs
$(eval $(call hi-rule,libraries/ghc-compact/dist-install/build/GHC/Compact.hi  : %hi: %o  libraries/ghc-compact/GHC/Compact.hs))
libraries/ghc-compact/dist-install/build/GHC/Compact.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-compact/dist-install/build/GHC/Compact.o : libraries/ghc-prim/dist-install/build/GHC/Types.hi
libraries/ghc-compact/dist-install/build/GHC/Compact.o : libraries/base/dist-install/build/Control/Concurrent/MVar.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/ghc-compact/GHC/Compact/Serialized.hs
$(eval $(call hi-rule,libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.hi  : %hi: %o  libraries/ghc-compact/GHC/Compact/Serialized.hs))
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/Prelude.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/ghc-compact/dist-install/build/GHC/Compact.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/Foreign/Marshal/Utils.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/Foreign/ForeignPtr.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/Data/IORef.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/bytestring/dist-install/build/Data/ByteString/Internal.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/bytestring/dist-install/build/Data/ByteString.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/Control/Concurrent.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/GHC/Ptr.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/base/dist-install/build/GHC/Word.hi
libraries/ghc-compact/dist-install/build/GHC/Compact/Serialized.o : libraries/ghc-prim/dist-install/build/GHC/Types.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/ghc-compact_dist-install_depfile_haskell_EXISTS = YES
